# Generated by Django 4.1.2 on 2023-06-01 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('providers', '0005_alter_analyticstokenverb_verb'),
    ]

    operations = [
        migrations.AddField(
            model_name='analyticstoken',
            name='description',
            field=models.TextField(max_length=2500, null=True),
        ),
        migrations.AddField(
            model_name='analyticstoken',
            name='image_path',
            field=models.CharField(max_length=250, null=True),
        ),
    ]
